@charset "utf-8";
/*--------------------------------------------
SUB PAGE
---------------------------------------------*/
/*== 背景画像 ==*/
#sub-content{
	position:relative;
	min-height: 40rem;
}
#sub-content::before {
	content: '';
	display: block;
	position: absolute;
	top: 28rem;
	left: 0;
	width: calc( 426 * 100vw / 1400 );
	height: calc( 411 * 100vw / 1400 );
	z-index: -1;
	background-image: url(/img/theme/sub/sub_img01.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
/*sub_img02*/
.sub_img02,.sub_img03{
	position: relative;
}
.sub_img02::before {
	content: '';
	display: block;
	position: absolute;
	top: 10rem;
	right: 0;
	width: calc( 820 * 100vw / 1400 );
	height: calc( 662 * 100vw / 1400 );
	z-index: -1;
	background-image: url(/img/theme/sub/sub_img02.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.sub_img03::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc( 610 * 100vw / 1400 );
	height: calc( 508 * 100vw / 1400 );
	z-index: -1;
	background-image: url(/img/theme/sub/sub_img03.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (max-width:480px) {
	#sub-content{
		min-height: 30rem;
	}
}

/*== 下層ページヘッダー ==*/
/*ロゴ*/
#sub-head{
	background-image: url(/img/theme/sub/logo_bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: calc( 380 * 100vw / 1400 ) calc( 280 * 100vw / 1400 );
}
#sub-head h1{
	color: #fff;
}
@media screen and (max-width:1160px) {
	#sub-head{
		background-size: calc( 380 * 100vw / 1160 ) calc( 280 * 100vw / 1160 );
	}
}
@media screen and (max-width:800px) {
	#sub-head{
		background-size: calc( 380 * 100vw / 800 ) calc( 150 * 100vw / 800 );
	}
}

/*右画像*/
#sub-head .sub_header{
	position: relative;
	padding: 10rem 0;
}
#sub-head .sub_header::before {
	content: '';
	display: block;
	position: absolute;
	width: calc( 843 * 100vw / 1400 );
	height: calc( 446 * 100vw / 1400 );
	top: 0;
	right: 0;
	z-index: -1;
	background: url(/img/theme/sub/head_bg.png) left top/contain no-repeat;
}
#sub-head .sub_header.local_governmen::before {
	background: url(/img/theme/sub/head_bg_red.png) left top/contain no-repeat;
}
#sub-head .sub_header .sub_header_inner::before {
	content: '';
	display: block;
	position: absolute;
	width: calc( 773 * 100vw / 1400 );
	height: calc( 300 * 100vw / 1400 );
	top: 25%;
	right: 0;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right bottom;
	background-image: url(/img/theme/sub/head_contact.png);
}
/*news*/
#sub-head .sub_header.news .sub_header_inner::before {
	width: 779px;
	height: 312px;
	background-image: url(/img/theme/sub/head_news.png);
}
/*program*/
#sub-head .sub_header.program .sub_header_inner::before {
	width: calc( 730 * 100vw / 1400 );
	height: calc( 350 * 100vw / 1400 );
	background-image: url(/img/theme/sub/head_program.png);
}
/*ページタイトル*/
#sub-head .sub_title{
	color: #B5784B;
	position: relative;
}
#sub-head .sub_title h2{
	font-size: 3.8rem;
}
@media screen and (max-width:1080px) {
	#sub-head .sub_header{
		padding-bottom: 6rem;
	}
}
@media screen and (max-width:940px) {
	#sub-head .sub_header{
		padding-bottom: 4rem;
	}
}
@media screen and (max-width:756px) {
	#sub-head .sub_header{
		padding-bottom: 10rem;
	}
	#sub-head .sub_header::before {
		bottom: 0;
		top: auto;
	}
	#sub-head .sub_header .sub_header_inner::before {
		top: auto;
		bottom: 0;
	}
}
@media screen and (max-width:480px) {
	#sub-head .sub_header .sub_header_inner::before {
		width: 100% !important;
		height: 100% !important;
	}
}
@media screen and (max-width:375px) {
	#sub-head .sub_header{
		padding-top: 6rem;
	}
}

/*エントリー*/
#sub-content .program_btn{
	background: #fff;
	border: 1px solid #fff;
	color: #333 !important;
}
#sub-content .program_btn:hover{
	border: 1px solid #333;
}

/*program_message*/
#sub-content .program_message{
	border-radius: 2rem;
}
#sub-content .program_message h3{
	font-size: 4.375rem ;
}
@media screen and (max-width:870px) {
	#sub-content .program_message h3{
		font-size: 3.5rem ;
	}
}
@media screen and (max-width:480px) {
	#sub-content .program_message h3{
		font-size: 2.6rem ;
	}
}
/*program_message02*/
#sub-content .program_message02 h3{
	font-size: 3.75rem;
}
#sub-content .program_message02{
	position: relative;
	background-position: center;
	background-position-y: 5rem;
	background-size: 60%;
	background-repeat: no-repeat;
	background-image: url(/img/theme/sub/program_message_bg.png);
}

@media screen and (max-width:870px) {
	#sub-content .program_message02 h3{
		font-size: 3rem ;
	}
}
@media screen and (max-width:768px) {
	#sub-content .program_message02{
		background-position-y: 6rem;
		background-image: url(/img/theme/sub/program_message_bg_sp.png);
	}
}
@media screen and (max-width:567px) {
	#sub-content .program_message02{
		background-size: 80%;
	}
}
@media screen and (max-width:480px) {
	#sub-content .program_message02 h3{
		font-size: 2.3rem ;
	}
}

/*table*/
#sub-content .program_table tr{
	border-top: 1px solid #B5784B;
}
#sub-content .program_table tr:last-child{
	border-bottom: 1px solid #B5784B;
}
@media screen and (max-width:567px) {
	#sub-content .program_table {
		width: 100%;
	}
	#sub-content .program_table th,
	#sub-content .program_table td {
		display: block;
		width: 100% !important;
		border: none;
		padding: .8rem;
	}
	#sub-content .program_table th{
		padding-bottom: 0;
	}
}

#sub-content .table tr{
	border-top: 1px solid #B5784B;
}
#sub-content .table tr:last-child{
	border-bottom: 1px solid #B5784B;
}
#sub-content .table th,
	#sub-content .table td{
		border: none;		
		padding: 1.5rem;
	}

@media screen and (max-width:567px) {
	#sub-content .table {
		width: 100%;
	}
	#sub-content .table th,
	#sub-content .table td {
		display: block;
		width: 100%;
		padding: .8rem;
	}
	#sub-content .table th{
		padding-bottom: 0;
	}
}

/*==== PROGRAM ====*/
#program .jp{
	font-family: 'Rampart One', cursive !important;
}

/*ページ内リンク*/
#program .anchor_btn_wrapper ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#program .anchor_btn_wrapper li{
	width: 23%;
}
#program .anchor_btn {
	display: block;
	text-align: center;
	color: #333 !important;
	position: relative;
	border: 1px solid #333;
	background: #fff;
	padding: .5rem 1rem;
}
#program .anchor_btn:hover {
	background: #333;
	opacity: 1;
	color: #fff !important;
}
#program .anchor_btn p{
	font-weight: 700;
}
#program .anchor_btn p:after{
	font-family: "Font Awesome 5 Free";
	content: '\f078';
	position: absolute;
	right: 10%;
	top: 25%;
	font-weight: bold;
}
@media screen and (max-width:870px) {
	#program .anchor_btn p::after{
		right: 10%;
	}
}
@media screen and (max-width:780px) {
	#program .anchor_btn_wrapper li{
		width: 49%;
	}
}
@media screen and (max-width:367px) {
	#program .anchor_btn p::after{
		right: 5%;
	}
}

/*.program_list_other*/
#program .program_list_other ul{
	display: flex;
}

#program .program_list_other ul.program_list_other01{
	width: 27%;
}
#program .program_list_other ul.program_list_other02{
	width: 73%;
}
#program .program_list_other ul li{
    position: relative;
	padding: 1rem .5rem;
	width: 85%;
	margin-right:15px;
    border: 4px solid #28a745;
	text-align: center;
    color: #28a745;
    background-color: #fff;
    display: flex;
	align-items: center;
	justify-content: center;
}
#program .program_list_other ul.program_list_other02 li{
	width: 30%;
}
#program .program_list_other ul.program_list_other01 li:first-child{
	margin-right: 7%;
}
#program .program_list_other ul.program_list_other02 li.program_list_other_last{
	margin-right: 0;
}
#program .program_list_other ul.program_list_other02 li.program_list_other_field{
	width: 100%;
	padding: unset;
	border: unset;
	margin: unset;
	background: unset;
	color: unset;
	position: unset;
}
#program .program_list_other ul li::after {
    position: absolute;
    top: 50%;
    right: -16%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid #28a745;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
#program .program_list_other ul li.program_list_other_last::after,#program .program_list_other ul li.program_list_other_field::after{
    content: unset;
}
#program .program_list_other ul li h4{
    font-weight: 700;
    letter-spacing: .5px;
}
#program .program_field .field_icon{
	position: relative;
}
@media screen and (max-width:910px) {
	#program .program_list_other ul li{
		border: 2px solid #28a745;
	}
	#program .program_list_other ul li::after {
		right: -12%;
		border-left: 10px solid #28a745;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
	}
	#program .program_list_other ul.program_list_other02 li::after {
		right: -13%;
	}
	#program .program_list_other ul li p.program_list_other_text {
		width: 100%;
	}
}
@media screen and (max-width:575px) {
	#program .program_list_other ul{
		display: block;
	}
	#program .program_list_other ul.program_list_other01,#program .program_list_other ul.program_list_other02,#program .program_list_other ul.program_list_other02 li{
		width: 100%;
	}
	#program .program_list_other ul.program_list_other01 li:first-child{
		margin-right: 0;
	}

    #program .program_list_other ul li{
        width: 100%;
        padding: .8rem 2rem;
        margin-right: 0;
        margin-bottom: 2rem;
	}
    #program .program_list_other ul li::after{
    	top: unset;
        bottom: -20%;
        right: 48%;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-top: 10px solid #28a745;
        border-bottom: unset;
    }
    #program .program_list_other ul.program_list_other02 li::after{
        right: 48%;
    }
    #program .program_list_other ul li.program_list_other_last::after{
    	 content: "";
    }
}

/*MAP*/
#program .program_map{
	height: calc( 880 * 100vw / 1400 );
	background-position: right;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/img/theme/sub/program_map.png);
}
#program .program_map ul{
	width: 100%;
}
@media screen and (max-width:767px) {
	#program .program_map{
		height: unset;
		background-image: none;
	}
	#program .program_map ul{
		width: 40%;
	}
}
@media screen and (max-width:480px) {
	#program .program_map ul{
		width: 100%;
	}
}

/*募集概要*/
#program .program_table02 th{
    padding: .5rem;
	width: 25%;
}
#program .program_table02 td{
    padding: .5rem;
	width: 75%;
}
#program .program_table03 th,#program .program_table03 td{
    padding: 1rem 1.5rem;
}

#program .program_table03 th span.sp, #program .program_table03 td span.sp{
    display: none;
}
@media screen and (max-width: 567px){
	#program .program_table03 th.sp,#program .program_table03 td.sp{
		display: none;
	}
   #program .program_table03 th span.sp, #program .program_table03 td span.sp{
        display: inline;
    }
    #program .program_table03 th.bg-light,#program .program_table03 th.bg-beige{
        padding-bottom: 1rem;
    }
    #program .program_table03 th{
        padding-bottom: 0;
    }
}

/*FAQ*/
#program .faq_list{
	background: #fff;
}
#program .faq_list li{
	display: flex;
	align-items: baseline;
}
#program .faq_list li p{
	font-size: 1rem;
	text-align: justify;
}
#program .faq_list li .faq_icon{
	font-weight: 700;
	font-size: 1.2rem;
	padding-right: .5rem;
}
@media screen and (max-width:480px) {
	#program .faq_list li p{
		font-size: .875rem;
	}
}

/*==== フィールドワーク ====*/
#field_work .field_work_table th span.sp, #field_work .field_work_table td span.sp{
    display: none;
}
@media screen and (max-width: 567px){
    #field_work .field_work_table th.sp,#field_work .field_work_table td.sp{
        display: none;
    }
   #field_work .field_work_table th span.sp, #field_work .field_work_table td span.sp{
        display: inline;
    }
}

/*==== NEWS ====*/
#news .news_cat a{
	padding: .3rem .8rem;
	font-size: .75rem;
	background-color: #28a745;
	border: 1px solid #28a745;
	border-radius: 1rem;
	margin-right: .5rem;
	color: #fff !important;
	font-weight: 700;
}
#news .news_cat a:hover{
	background-color: #fff;
	color: #28a745 !important;
}

/*ページネーション*/
#news .pagination{
	justify-content: center;
	color: #00b1d1;
}
#news .pagination .page-numbers{
	padding: 0 .5rem;
}
#news .pagination .prev.page-numbers{
	padding-right: 1rem;
}
#news .pagination .next.page-numbers{
	padding-left: 1rem;
}
#news .pagination span.page-numbers{
	font-size: 1rem;
}
#news .pagination .next,.pagination .prev.page-numbers{
	margin: unset;
}

#secondary .more_btn{
	border: 1px solid #B5784B;
}
#secondary .more_btn p{
	color: #B5784B;
}
#secondary .more_btn:hover{
	background: #B5784B;
}
#secondary .more_btn:hover p{
	color: #fff;
}

/*archive*/
.archive-list > li:not(.acv_open) > ul {
    display: none;
}
.archive-list > li.acv_open .plusMinus::after { 
    font-family: 'fontello';
    content: ' [ - ]'; 
    margin-right: .5em;
}
.archive-list > li:not(.acv_open) .plusMinus::after { 
    font-family: 'fontello';
    content: ' [ + ]'; 
    margin-right: .5em;
}
.month-archive-list > li::before {
    font-family: 'fontello';
    content: ''; 
    margin-right: .5em;
    margin-left: 3px;
    color: rgba(0,0,0,.54);
}

/*======= ⿃獣捕獲の関わり⽅ ======*/
#recruit .recruit_list_btn ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
#recruit .recruit_list_btn li{
	width: 20%;
	margin-right: 1%;
	background-color: #28a745;
	border-radius: 2rem;
	color: #fff;
	text-align: center;
	padding: .3rem;
}
#recruit .recruit_list_btn li:last-child{
	margin-right: none;
}
#recruit .recruit_list_btn p{
	font-weight: 700;
	font-size: 1rem;
}
#recruit .recruit_thumbnail{
	width: 100%;
	height: calc( 452 * 100vw / 1400 );
	object-fit: cover;
}
@media screen and (max-width:480px) {
	#recruit .recruit_thumbnail{
		height: calc( 350 * 100vw / 480 );
	}
	#recruit .recruit_list_btn li{
		width: 33%;
	}
	#recruit .recruit_list_btn p{
		font-size: .85rem;
	}
}
#searchform h4{
	font-size: 1rem !important;
}

/*======= お問い合わせ ======*/
.form_row {
	display: flex;
	align-items: center;
	margin: 0;
	justify-content: space-between;
}
.form_row.row-privacy,
.form_row.row-submit {
	display: block;
	text-align: center;
}
.form_row.row-privacy .form_body,
.form_row.row-submit .form_body {
	width: 100%;
}
.form_row.row-privacy{
	display: flex;
	align-items: center;
	justify-content: center;
}
.form_row.row-privacy span.mwform-checkbox-field-text,.mw_wp_form_pfaq .row-privacy span {
	display: none;
}
.form_row.row-privacy input[type="checkbox"]{
	top: 2px;
}
.form_row p.form_label,
.form_row p.form_body {
	margin: 0;
	box-sizing: border-box;
}
.form_row p.form_label {
	width: 30%;
	padding: 1rem;
	padding-left: 0;
	position: relative;
}
.form_row p.form_label label{
	font-weight: bold;
	margin: 0;
	padding-left: 60px;
}
.form_row p.form_body {
	width: 65% !important;
	padding: 1em;
}
.form_row p.form_label.is-required {
	position: relative;
	margin: 0;
}
.form_row p.form_label.is-required::after {
	content: "必須";
	display: block;
	position: absolute;
	width: 3rem;
	margin: 0;
	padding: 0 5px;
	background-color: #bf4428;
	color:#fff;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	box-sizing: border-box;
	left: 0;
	top: 32%;
}
.form_row p.form_label::after {
  content: "任意";
  display: block;
  position: absolute;
	width: 3rem;
	margin: 0;
	padding: 0 5px;
  background-color: #f6f6f6;
  color: #999;
  font-size: 12px;
  text-align: center;
  box-sizing: border-box;
	left: 0;
	top: 32%;
}
input[type=text],
input[type=tel],
input[type=email],
textarea {
	width: 100%;
	margin: 0;
	padding: .5em 1em;
	border-radius: 3px;
	box-shadow: none;
	color: inherit;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.submit-btn{
	display: flex;
}
.submit-btn input[type="submit"] {
    background-color: #28a745;
    font-size: 1rem;
	color: #fff;
	font-weight: 700;
	width: 25%;
	max-width: 100%;
	padding: 1rem;
	border-radius: 30px;
    margin-left: auto;
    margin-right: auto;
	border-radius: 30px;
	letter-spacing: .1rem;
}
.submit-btn input[type="submit"]:hover{
	opacity: 0.9;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    background-color: #333;
    text-decoration: unset;
}
.submit-btn input[type="submit"].back {
	background-image: none;
	background-color: #333;
}
.form_body .mwform-checkbox-field label{
	width: 100%;
	display: flex;
	align-items: center;
}
.mwform-radio-field label{
	width: 18%;
}
.mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0;
}
@media screen and (max-width:992px) {
	.form_row {
		display: block;
		border: none;
		padding-bottom: 2.5rem;
	}
	.form_row p.form_label ,.form_row p.form_label label,.form_row p.form_body,.w-50 input[type="text"],.w-30 input[type="text"],.mwform-radio-field label {
		width: 100% !important;
	}
	.form_row p.form_body,.form_row p.form_label{
		padding: 0;
	}
	.submit-btn input[type="submit"]{
		width: 80%;
	}
	.form_body .mwform-tel-field input{
		width: 25%;
	}
	.form_row p.form_label{
		margin-bottom: .5rem !Important;
	}
	.form_row p.form_label.is-required::after{
		right: -1.3rem;
	}
}
@media screen and (max-width:480px) {
	.form_row {
		padding-bottom: 1rem;
	}
}
/*======= プライバシーポリシー ======*/
#privacy ol.priv {
    margin: 0 3% 0 3%;
    font-size: 0.94vw;
    line-height: 1.6vw;
}
#privacy ol.priv li {
    padding: 0 0px 3% 1%;
    font-size: 0.94vw;
    font-weight: 600;
    list-style: decimal;
}
#privacy li.nolist {
    font-size: 0.94vw;
    font-weight: 500;
    padding: 0 0 0.5% 0%!important;
    list-style: decimal;
    margin: 0% 0 0 2%;
    font-weight: 500!important;
}
#privacy ul.prinolist {
    margin: 2% 0 0 0;
}
#privacy p.docs12 {
    font-size: 0.94vw;
    font-weight: 500;
    margin: 2% 0 0% 0!important;
    line-height: 1.6vw;
}
/*--------------------------------------------
開催レポート
---------------------------------------------*/
/*======= #report ======*/
#report_info h4 {
	border-radius: 1rem 1rem 0 0;
}
#report_info .report_list_wrapper {
	border: 3px solid #009E4A;
}
#report_info .report_list_wrapper li {
	width: 31%;
	margin-right: 3.5%;
}
#report_info .report_list_wrapper li:nth-child(3n) {
	margin-right: 0;
}
/*画像*/
#report_info .report_list_wrapper li .report_img {
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	height: calc(294 * 100vw / 1400);
	object-fit: cover;
}

@media screen and (max-width: 940px) {
	#report_info .report_list_wrapper li {
		width: 32%;
		margin-right: 2%;
	}
}
@media screen and (max-width: 860px) {
	#report_info .report_list_wrapper li {
		width: 48%;
		margin-right: 3%;
	}
	#report_info .report_list_wrapper li:nth-child(3n) {
		margin-right: 3%;
	}
	#report_info .report_list_wrapper li:nth-child(2n) {
		margin-right: 0;
	}
	#report_info .report_list_wrapper li .report_img img {
		height: calc(400 * 100vw / 860);
		object-fit: cover;
	}
}
@media screen and (max-width: 576px) {
	#report_info .report_list_wrapper li .report_img {
		height: calc(200 * 100vw / 576);
	}
}
@media screen and (max-width: 540px) {
	#report_info .report_list_wrapper li {
		width: 100%;
		margin-right: 0;
	}
	#report_info .report_list_wrapper li .report_img img {
		height: calc(500 * 100vw / 540);
		object-fit: cover;
	}
}
@media screen and (max-width: 480px) {
	#report_info .report_list_wrapper li .report_img {
		height: calc(300 * 100vw / 480);
	}
}